skype4 on -current: error while loading shared libraries:

Kostya Berger bergerkos at
Tue Oct 27 10:23:24 UTC 2015

I've posted this on gmane, but am not sure it reached the list.
I've had the same problem and found the solution as follows:
1) skype was actually talking about in the /compat/linux installation, not in /usr/local.2) The solution was to manually extract pulseaudio-libs-glib2-0.9.21-21.el6.i686.rpm into /compat/linux (no port for it yet) + install security/linux-c6-openssl port, next thing it complains is missing.
Just wonder why nobody else has this problem. Given that I have the latest version of ports tree and the installation procedure is pretty much standard.
 With kindest regards,
Kostya Berger

More information about the freebsd-ports mailing list